Skip to main content
Webhook

Reset Signing Secret

Reset the signing secret

POST
/api/v1/agentstudio/webhook_endpoints/{id}/reset_secret
cURL
curl --request POST \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/webhook_endpoints/{id}/reset_secret' \
  --header 'Authorization: Bearer <YOUR_API_KEY>'
{
  "id": "wep_01JXX7YQGPRPV1BZXA35QE7WDP",
  "signing_secret": "whsec_new_xxx",
  "updated_at": "2026-08-06T10:35:00Z",
  "request_id": "8e1d16e4"
}

Authorizations

string
header
required

DashScope API Key

Path Parameters

string
required

Webhook ID,格式 wep_<ULID>

Response

200-application/json
string
string

新的验签密钥,格式 whsec_ 加标准 Base64 文本。仅在本次响应返回

string
string
Overview
Sandbox API
Memory API
Flow Agent API
RAG API
Connector API
Framework Integration
Assistant API (Deprecating)
  • Overview